oro_behat_extension:
    suites:
        OroEmbeddedFormBundle:
            contexts:
                - Oro\Bundle\TestFrameworkBundle\Tests\Behat\Context\OroMainContext
                - Oro\Bundle\UserBundle\Tests\Behat\Context\FeatureContext
                - Oro\Bundle\DataGridBundle\Tests\Behat\Context\GridContext
                - Oro\Bundle\FormBundle\Tests\Behat\Context\FormContext
                - Oro\Bundle\UIBundle\Tests\Behat\Context\ContextSelectorContext
                - Oro\Bundle\NavigationBundle\Tests\Behat\Context\FeatureContext
                - Oro\Bundle\LocaleBundle\Tests\Behat\Context\LocalizationContext
            paths:
                - '@OroEmbeddedFormBundle/Tests/Behat/Features'
